# Generated by Django 3.1.2 on 2020-10-24 13:22

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MataKuliah',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=100)),
                ('dosen', models.CharField(max_length=100)),
                ('sks', models.PositiveSmallIntegerField()),
                ('desc', models.TextField(blank=True, null=True)),
                ('semester', models.CharField(choices=[('Gasal', 'Gasal'), ('Genap', 'Genap')], default='Gasal', max_length=15)),
                ('tahun', models.CharField(max_length=9)),
                ('ruang', models.CharField(max_length=20)),
            ],
        ),
    ]
